/* fpm_nou.css */

#titol
{
    background-color:#6495ed;
    text-align:center;
}

#index
{
    background-color:#aaaaaa;
}

/*funciona?*/
#index.a {
  color: #bb0000;
}


#cos
{
    background-color:dcdcdc;
}

.seccio
{
    background-color:#ffdead;
}

.subseccio
{
    background-color:#dddddd;
    position:relative;
    left:20px;
}

h2
{
    background-color:#8fbc8f;
}

h3
{
    background-color:#888888;
}

#peu
{
    background-color:#6495ed;
    text-align:center;
}

tr.fila-i {
  background-color: #ffffff;
}
tr.fila-p {
  background-color: #cecece;
}
th.fila-cap {
  background-color: #db9370;
}
tr.taula-cap {
  background-color: #db9370;
}
td.centrat {
  text-align: center;
}
a.intern {
  color: #bb0000;
}
a.intern:visited {
  color: #9b6a5b;
}
.nou:after {
  content: url(/im/nou.png);
}
.bloc-codi {
  border-style: solid;
  border-color: #94da3a;
  border-width: 1px 0;
  margin: 0.3em 0;
  padding: 0.3em 0.4em;
  background: #e0ffb8 none repeat scroll 0% 50%;
  overflow: hidden;
  font-size: medium;
}
.prompt-usuari {
  border-style: solid;
  border-color: #94da3a;
  border-width: 1px 0;
  margin: 1em 0;
  background: #99ffff none repeat scroll 0% 50%;
  overflow: hidden;
}
.prompt-usuari:before {
  content: "$ ";
}
.prompt-root {
  border-style: solid;
  border-color: #94da3a;
  border-width: 1px 0;
  margin: 1em 0;
  background: #ffff66 none repeat scroll 0% 50%;
  overflow: hidden;
}
.prompt-root:before {
  content: "# ";
}
